<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:patternContainerTitle ur:title="Activities">
        <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false">
          <ur:toolbar method="setContent">
            <ur:toolbarDropDownListBox method="addItems" ur:hasShowAlwaysState="false" ur:labelText="Show">
              <ur:dropDownListBoxItem method="addItems" ur:value="My Activities for this Month"/>
              <ur:dropDownListBoxItem method="addItems" ur:value="My Activities for this Week"/>
              <ur:dropDownListBoxItem method="addItems" ur:value="My Activities for Today"/>
              <ur:dropDownListBoxItem method="addItems" ur:value="My Open Tasks"/>
              <ur:dropDownListBoxItem method="addItems" ur:value="My Overdue Activities (Up To Yesterday)"/>
              <ur:dropDownListBoxItem method="addItems" ur:value="My Team's Activities for this Week"/>
              <ur:dropDownListBoxItem method="addItems" ur:value="My Favorites"/>
            </ur:toolbarDropDownListBox>
            <ur:toolbarSeparator method="addItems" ur:hasShowAlwaysState="false"/>
            <ur:toolbarButton method="addItems" ur:hasShowAlwaysState="false" ur:text="Close Advanced Find"/>
            <ur:toolbarLink method="addItems" ur:hasShowAlwaysState="false" ur:text="Settings"/>
          </ur:toolbar>
        </ur:patternContainerContentItem>
        <ur:patternContainerContentItem method="addContent">
          <ur:matrixLayout method="setContent" ur:width="100%">
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:colSpan="6">
                <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Advanced Search"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:hAlign="ENDOFLINE" ur:width="100%">
                <ur:link method="setContent" ur:isTextLink="false">
                  <ur:image method="setContent" ur:height="13" ur:src="x.gif" ur:width="13"/>
                </ur:link>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells">
                <ur:label method="setContent" ur:text="Find"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Activities"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Business Activities"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Tasks"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="In"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Database"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Archive"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE"/>
              <ur:matrixLayoutCell method="addCells" ur:colSpan="2"/>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells">
                <ur:label method="setContent" ur:text="Belonging To"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Me"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="My Department"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="My Group"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="Description"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:inputField method="setContent" ur:value="ACT. 7*"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="Transaction Type"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Act. Channel Partner"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Bus. Act. (Simple)"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Bus.Act.:With Prods"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Business Activity"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Business Activity"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Ch. Partner Registr."/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Channel Activity"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Contact"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Incoming EMail"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Incoming Phone Call"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Meeting"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Outgoing Email"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Outgoing Phone Call"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Planned Call"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Sales Call"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Task"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Task (Simple)"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells">
                <ur:label method="setContent" ur:text="Partner Function"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Attendee"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Contact Partner"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Contact person"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Department"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Employee Resp. at Ch. Partner"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Employee responsible"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="End Customer CHM"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Person responsible"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Requester"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Sales employee"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Sales partners"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="Partner"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:inputField method="setContent" ur:showHelpButton="true"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="Category"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="E-mail"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="EDI"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Bus.Act.:With Prods"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="EXP"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Fax number"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Internet"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Letter"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Meeting"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="PAG"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Preparation"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Reminder"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Remote Mail"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Sales call"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Planned Call"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells">
                <ur:label method="setContent" ur:text="Status"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Completed"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Not Completed"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="****************************************"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Accrual Posting Stopped"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Archived"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Being Processed by Customer"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Blocked for billing"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Canceled"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Cancelled"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Certificate of Acceptance"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Collective Order Note"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Completed"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Contains Errors"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Declined"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="In processing"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Incomplete: General"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Linkage of Change Process"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="New UBB Document"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Open"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Order Template"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Planned"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Retoure abgelaufen"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Terminate by Change Process"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Terminated by Change Process"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB Change of Phys. Product"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB Contract"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB Contract Ended w/Purchase"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB Contract Terminated"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB End Contract w/Purchase"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB Terminate Contract"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB Warten auf Letzte Vorfakt."/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="UBB Warten letzte Poolvorfakt."/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Waiting f. Pool Redistribution"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="Priority"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Very high"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="High"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Medium"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Low"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE"/>
              <ur:matrixLayoutCell method="addCells" ur:colSpan="2"/>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells">
                <ur:label method="setContent" ur:text="Time Frame"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                  <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Free Selection"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Yesterday"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Today"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Tomorrow"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="&lt;- 14 days ->"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Last week"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="This week"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Next week"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Last month"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="This month"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Next month"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Last year"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="This year"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="Next year"/>
                  <ur:dropDownListBoxItem method="addItems" ur:value="By Yesterday (Overdue)"/>
                </ur:dropDownListBox>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="Valid from"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells">
                <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:showHelpButton="true"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                <ur:label method="setContent" ur:text="Valid To"/>
              </ur:matrixLayoutCell>
              <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
                <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:showHelpButton="true"/>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
            <ur:matrixLayoutRow method="addRows">
              <ur:matrixLayoutCell method="addCells" ur:colSpan="7">
                <ur:buttonRow method="setContent">
                  <ur:button method="addButtons" ur:text="Go"/>
                  <ur:button method="addButtons" ur:text="Clear"/>
                  <ur:button method="addButtons" ur:text="Save Query..."/>
                  <ur:button method="addButtons" ur:text="Remove Query..."/>
                </ur:buttonRow>
              </ur:matrixLayoutCell>
            </ur:matrixLayoutRow>
          </ur:matrixLayout>
        </ur:patternContainerContentItem>
        <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false">
          <ur:sapTable method="setContent" ur:titleVisible="false" ur:width="100%" ur:hasHeaderRow="false" ur:hasToolbar="true">
            <ur:sapTableDefaultBody method="setTableBody">
              <ur:sapTableRow method="addRows">
                <ur:sapTableHeaderCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Start Date" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Start Time " ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="End Date" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="End Time" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Category" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Status" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Priority" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Description" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Activity Partner" ur:sortState="NONE"/>
                <ur:sapTableHeaderCell method="addCells" ur:headerText="Contact Person" ur:isLastCell="true" ur:sortState="NONE"/>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:cellType="EDIT" ur:isFirstCell="true" ur:isSelected="true"/>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:showHelpButton="true" ur:usedInSapTable="true" ur:value="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:flowLayout method="setContent">
                    <ur:flowLayoutItem method="addFlowLayoutItems">
                      <ur:comboBox method="setContent" ur:itemListBoxId="ILB_StartTime" ur:usedInSapTable="true" ur:value="17:00"/>
                    </ur:flowLayoutItem>
                    <ur:flowLayoutItem method="addFlowLayoutItems">
                      <ur:itemListBox method="setContent" ur:id="ILB_StartTime" ur:isPopup="true">
                        <ur:itemListBoxItem method="addItems" ur:value1="0:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="0:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="1:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="1:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="2:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="2:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="3:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="3:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="4:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="4:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="5:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="5:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="6:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="6:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="7:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="7:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="8:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="8:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="9:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="9:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="10:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="10:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="11:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="11:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="12:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="12:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="13:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="13:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="14:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="14:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="15:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="15:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="16:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="16:30"/>
                        <ur:itemListBoxItem method="addItems" ur:selected="true" ur:value1="17:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="17:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="18:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="18:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="19:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="19:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="20:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="20:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="21:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="21:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="22:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="22:30"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="23:00"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="23:30"/>
                      </ur:itemListBox>
                    </ur:flowLayoutItem>
                  </ur:flowLayout>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:showHelpButton="true" ur:usedInSapTable="true" ur:value="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:flowLayout method="setContent">
                    <ur:flowLayoutItem method="addFlowLayoutItems">
                      <ur:comboBox method="setContent" ur:itemListBoxId="ILB_StartTime" ur:usedInSapTable="true" ur:value="17:10"/>
                    </ur:flowLayoutItem>
                    <ur:flowLayoutItem method="addFlowLayoutItems">
                      <ur:itemListBox method="setContent" ur:id="ILB_StartTime" ur:isPopup="true" ur:secondValueVisibility="VISIBLE">
                        <ur:itemListBoxItem method="addItems" ur:value1="17:00" ur:value2="( 0 Minutes)"/>
                        <ur:itemListBoxItem method="addItems" ur:selected="true" ur:value1="17:00" ur:value2="( 0.2 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="17:30" ur:value2="( 30 Minutes)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="18:00" ur:value2="( 1 Hour)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="18:30" ur:value2="( 1.5 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="19:00" ur:value2="( 2.0 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="19:30" ur:value2="( 2.5 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="20:00" ur:value2="( 3.0 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="20:30" ur:value2="( 3.5 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="21:00" ur:value2="( 4.0 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="21:30" ur:value2="( 4.5 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="22:00" ur:value2="( 5.0 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="22:30" ur:value2="( 5.5 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="23:00" ur:value2="( 6.0 Hours)"/>
                        <ur:itemListBoxItem method="addItems" ur:value1="23:30" ur:value2="( 6.5 Hours)"/>
                      </ur:itemListBox>
                    </ur:flowLayoutItem>
                  </ur:flowLayout>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:dropDownListBox method="setContent">
                    <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="E-mail"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="EDI"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="EXP"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Fax number"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Internet"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Letter"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Meeting"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="PAG"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Preparation"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Reminder"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Remote Mail"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Sales call"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Telephone"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Various"/>
                  </ur:dropDownListBox>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                    <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Open"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="In processing"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Completed"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Canceled"/>
                  </ur:dropDownListBox>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:dropDownListBox method="setContent" ur:selectedKey="0">
                    <ur:dropDownListBoxItem method="addItems" ur:key="0"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Very high"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="High"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Medium"/>
                    <ur:dropDownListBoxItem method="addItems" ur:value="Low"/>
                  </ur:dropDownListBox>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:gridLayout method="setContent">
                    <ur:gridLayoutRow method="addRows">
                      <ur:gridLayoutCell method="addCells">
                        <ur:inputField method="setContent" ur:value="Act. 7/7 CRMID00477"/>
                      </ur:gridLayoutCell>
                      <ur:gridLayoutCell method="addCells">
                        <ur:link method="setContent" ur:isTextLink="false">
                          <ur:image method="setContent" ur:height="13" ur:src="tab.gif" ur:width="13"/>
                        </ur:link>
                      </ur:gridLayoutCell>
                    </ur:gridLayoutRow>
                  </ur:gridLayout>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isSelected="true">
                  <ur:inputField method="setContent" ur:value="CRM CIC Inbound / 12345 CIC"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:cellType="EDIT" ur:hasContentPadding="true" ur:isLastCell="true" ur:isSelected="true">
                  <ur:inputField method="setContent" ur:value="CRM CIC Inbound / 12345 CIC"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
              <ur:sapTableRow method="addRows">
                <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true"/>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:00"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="06.11.2000"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="17:10"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Telephone"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Open"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="Medium"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:link method="setContent" ur:text="Act. 7/7 CRMID00477"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
                <ur:sapTableCell method="addCells" ur:hasContentPadding="true" ur:isClickable="true">
                  <ur:textView method="setContent" ur:text="CRM CIC Inbound / 12345 CIC City"/>
                </ur:sapTableCell>
              </ur:sapTableRow>
            </ur:sapTableDefaultBody>
            <ur:toolbar method="setToolbar" ur:hasShowAllState="true">
              <ur:popupMenu method="addItems" ur:id="BTX_SHOW" ur:maxVisibleItems="20">
                <ur:popupMenuItem method="addItems" ur:text="Details"/>
                <ur:popupMenuItem method="addItems" ur:text="List"/>
              </ur:popupMenu>
              <ur:popupMenu method="addItems" ur:id="Create" ur:maxVisibleItems="20">
                <ur:popupMenuItem method="addItems" ur:text="ATCP"/>
                <ur:popupMenuItem method="addItems" ur:text="ATPO"/>
                <ur:popupMenuItem method="addItems" ur:text="Act. Channel Partner"/>
                <ur:popupMenuItem method="addItems" ur:text="Bus. Act. (Simple)"/>
                <ur:popupMenuItem method="addItems" ur:text="Bus.Act.:With Prods"/>
                <ur:popupMenuItem method="addItems" ur:text="Business Activity"/>
                <ur:popupMenuItem method="addItems" ur:text="Business Activity"/>
                <ur:popupMenuItem method="addItems" ur:text="CHM2"/>
                <ur:popupMenuItem method="addItems" ur:text="Ch. Partner Registr."/>
                <ur:popupMenuItem method="addItems" ur:text="Channel Activity"/>
                <ur:popupMenuItem method="addItems" ur:text="Contact"/>
                <ur:popupMenuItem method="addItems" ur:text="Incoming EMail"/>
                <ur:popupMenuItem method="addItems" ur:text="Incoming Phone Call"/>
                <ur:popupMenuItem method="addItems" ur:text="Meeting"/>
                <ur:popupMenuItem method="addItems" ur:text="Outgoing Email"/>
                <ur:popupMenuItem method="addItems" ur:text="Outgoing Phone Call"/>
                <ur:popupMenuItem method="addItems" ur:text="Planned Call"/>
                <ur:popupMenuItem method="addItems" ur:text="Sales Call"/>
                <ur:popupMenuItem method="addItems" ur:text="Task"/>
                <ur:popupMenuItem method="addItems" ur:text="Task (Simple)"/>
              </ur:popupMenu>
              <ur:popupMenu method="addItems" ur:id="MassChange" ur:maxVisibleItems="20">
                <ur:popupMenuItem method="addItems" ur:text="Category"/>
                <ur:popupMenuItem method="addItems" ur:text="Status"/>
                <ur:popupMenuItem method="addItems" ur:text="Priority"/>
              </ur:popupMenu>
              <ur:popupMenu method="addItems" ur:id="CreateFollow-UpDocument" ur:maxVisibleItems="20">
                <ur:popupMenuItem method="addItems" ur:text="Create Activity'"/>
                <ur:popupMenuItem method="addItems" ur:text="--ATCP"/>
                <ur:popupMenuItem method="addItems" ur:text="--ATPO"/>
                <ur:popupMenuItem method="addItems" ur:text="--Act. Channel Partner"/>
                <ur:popupMenuItem method="addItems" ur:text="--Bus. Act. (Simple)"/>
                <ur:popupMenuItem method="addItems" ur:text="--Bus.Act.:With Prods"/>
                <ur:popupMenuItem method="addItems" ur:text="--Business Activity"/>
                <ur:popupMenuItem method="addItems" ur:text="--Business Activity"/>
                <ur:popupMenuItem method="addItems" ur:text="--CHM2"/>
                <ur:popupMenuItem method="addItems" ur:text="--Ch. Partner Registr."/>
                <ur:popupMenuItem method="addItems" ur:text="--Channel Activity"/>
                <ur:popupMenuItem method="addItems" ur:text="--Contact"/>
                <ur:popupMenuItem method="addItems" ur:text="--Incoming EMail"/>
                <ur:popupMenuItem method="addItems" ur:text="--Incoming Phone Call"/>
                <ur:popupMenuItem method="addItems" ur:text="--Meeting"/>
                <ur:popupMenuItem method="addItems" ur:text="--Outgoing Email"/>
                <ur:popupMenuItem method="addItems" ur:text="--Outgoing Phone Call"/>
                <ur:popupMenuItem method="addItems" ur:text="--Planned Call"/>
                <ur:popupMenuItem method="addItems" ur:text="--Sales Call"/>
                <ur:popupMenuItem method="addItems" ur:text="--Task"/>
                <ur:popupMenuItem method="addItems" ur:text="--Task (Simple)"/>
              </ur:popupMenu>
              <ur:popupMenu method="addItems" ur:id="Display" ur:maxVisibleItems="20">
                <ur:popupMenuItem method="addItems" ur:text="Deselect All"/>
                <ur:popupMenuItem method="addItems" ur:text="Choose All"/>
                <ur:popupMenuItem method="addItems" ur:text="Display All"/>
                <ur:popupMenuItem method="addItems" ur:text="Display Selection"/>
              </ur:popupMenu>
              <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:popupMenuId="BTX_SHOW" ur:text="BTX_SHOW"/>
              <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:popupMenuId="Create" ur:text="Create..."/>
              <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:popupMenuId="MassChange" ur:text="Mass Change"/>
              <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:popupMenuId="CreateFollow-UpDocument" ur:text="Create Follow-Up Document"/>
              <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:popupMenuId="Display" ur:text="Display"/>
              <ur:toolbarButton method="addItems" ur:text="Save"/>
              <ur:toolbarButton method="addItems" ur:enabled="false" ur:text="Change"/>
              <ur:toolbarButton method="addItems" ur:enabled="false" ur:text="Print"/>
              <ur:toolbarButton method="addItems" ur:text="Fact Sheet"/>
              <ur:toolbarButton method="addItems" ur:text="Copy"/>
              <ur:toolbarButton method="addItems" ur:text="Complete"/>
              <ur:toolbarButton method="addItems" ur:text="E-Mail"/>
              <ur:toolbarButton method="addItems" ur:text="Create Document"/>
              <ur:toolbarButton method="addItems" ur:hasShowAlwaysState="false" ur:show="false" ur:text="Add to Favorites"/>
              <ur:toolbarButton method="addItems" ur:hasShowAlwaysState="false" ur:show="false" ur:text="Delete"/>
              <ur:toolbarButton method="addItems" ur:enabled="false" ur:hasShowAlwaysState="false" ur:show="false" ur:text="Schedule Actions "/>
              <ur:toolbarButton method="addItems" ur:hasShowAlwaysState="false" ur:show="false" ur:text="PCF_DL_EXPORT"/>
              <ur:textView method="addRightItems" ur:text="100 Items "/>
              <ur:toolbarSeparator method="addRightItems" ur:hasShowAlwaysState="false"/>
              <ur:paginator method="addRightItems" ur:hasBeginButton="false" ur:hasEndButton="false" ur:hasItemJumper="false" ur:hasNextPageButton="false" ur:hasPreviousPageButton="false" ur:maximumIndex="5" ur:pageIndicatorText="Page" ur:visibleIndex="2"/>
              <ur:toolbarButton method="addRightItems" ur:hasShowAlwaysState="false" ur:text="Filter On"/>
              <ur:toolbarLink method="addRightItems" ur:hasShowAlwaysState="false" ur:text="Personalize"/>
              <ur:toolbarLink method="addRightItems" ur:hasShowAlwaysState="false" ur:text="Help"/>
            </ur:toolbar>
          </ur:sapTable>
        </ur:patternContainerContentItem>
      </ur:patternContainerTitle>
    </page:render>
 
<%@include file="/jsp/internal/end.jsp" %>
